;
;   @author VxR <vxr@vxr.it>
;   @version $Revision: 1.2 $
;   @since 0.5
;

log4php.debug = false
log4php.rootLogger=INFO,A1,A2
log4php.appender.A1=LoggerAppenderRollingFile
log4php.appender.A1.file=${logdir}qbuilder_log.txt
log4php.appender.A1.layout=LoggerLayoutTTCC
log4php.appender.A1.maxBackupIndex=10
log4php.appender.A1.maxFileSize=5000000
log4php.appender.A2=LoggerAppenderEcho
log4php.appender.A2.layout=LoggerLayoutTTCC

